/*手机端公共样式*/
body,ul,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{margin:0;padding:0;}
body{font-size:12px;font-family:-apple-system-font,Helvetica,sans-serif,"Helvetica Neue",arial,"Hiragino Sans GB","Microsoft YaHei",sans-serif;color:#000;background: #fff;}
img{border:none;vertical-align: middle;width:100%;height:100%;}
li{list-style:none;}
input,select,textarea{outline:none;-webkit-appearance:none;border-radius: 0;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;}
textarea{resize:none;}
a{
	text-decoration:none;border:none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color:transparent;
	outline:none;
	color:#000;
}
em,
i {
	font-style: normal;
}
html {
	height: 100%;
	font-size: 62.5%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}
.clearfix:after {
  content:"";
  display:block;
  clear:both;
}
.clearfix{zoom:1;}
.fl{float:left;}
.fr{float:right;}
*{
	box-sizing: border-box;
}
html,
body {
	-webkit-touch-callout:none;
    -webkit-user-select: none;
    -webkit-text-size-adjust: 100%;
	/*-webkit-overflow-scrolling: touch;*/
}
/*头部*/
#header .logo img{ width:2.66rem; height:0.7rem; margin-top:0.19rem;}
#header{ text-align:center; height:1.05rem; width:7.5rem; padding:0 2rem; position:fixed; z-index:20; background:#fff; top: 0; left: 0; box-shadow: 0 0 0.21rem rgba(74,74,74,0.5);}
#header .menu img{ width:0.38rem; height:0.36rem;}
#header .menu{ position:absolute; left:0.1rem; top:0.25rem; display:inline-block; padding:0.1rem;} 

/*底部*/
#footer{ height:1.64rem; width:100%; background:#fff; position:fixed; left:0; bottom:0; box-shadow:-0.02rem 0 0.02rem rgba(0,0,0,0.2);box-shadow: 0 0 0.17rem rgba(0,0,0,0.2); z-index:11;}
#footer li img{ width:0.73rem; height:0.65rem;    margin-top: 0.31rem; margin-bottom: 0.13rem;}
#footer li{ width:27%; float:left; text-align:center; height:1.64rem;}
#footer li:first-child,#footer li:last-child{ width:23%;}
#footer li a{ display:block; width:100%; height:100%;}
#footer li a p{ font-size:0.24rem; color:#028e8d;}

/*底部信息*/
#bottom{ padding-bottom:1.64rem;}
#bottom .shen{ background:#dee7e7;}
#bottom .shen li img{ width:0.63rem; height:0.66rem;vertical-align: bottom;    margin-left: -0.07rem;
    margin-right: 0.12rem;  }
#bottom .shen li p{ display:inline-block; font-size:0.2526rem; color:#028e8d;line-height: 0.32rem;  letter-spacing: 0.01rem;}
#bottom .shen li{ float:left; width:2.5rem;  border-right:0.02rem solid #ebeded; padding-top: 0.18rem;
    padding-bottom: 0.17rem; text-align:center;}
#bottom .shen li:last-child{border-right:0.02rem solid #dee7e7;}
#bottom .contactUs{ background:#028e8d; border-top:0.01rem solid #ebf1f1; padding-top:0.18rem; padding-bottom:0.1rem;}
#bottom .UsWx{ text-align:center;margin-left: 0.36rem;    margin-top: 0.16rem;}
#bottom .UsWx img{ width:0.64rem; height:0.52rem;}
#bottom .UsWx span{ display:block; color:#99c6c5; font-size:0.2032rem; margin-top: 0.03rem;}
#bottom .UsWx i{ display:block;color:#99c6c5; font-size:0.1016rem; max-width:1.02rem;}
#bottom .UsEwm img{ width:0.91rem; height:0.91rem;}
#bottom .UsEwm{ border:0.07rem solid #8dcccc;margin-left: 0.29rem; /*margin-right: 0.47rem;*/margin-top: 0.06rem;}
#bottom .contactUsWx{ height:1.29rem; border-right:0.01rem solid #a7d8d7; width:3.1rem;}
#bottom .cPhone p,#bottom .cPhone p a{ font-size:0.15rem; line-height:0.3rem; color:#fff;}
#bottom .cPhone p.bottomP{ font-size: 0.3rem;    margin-bottom: 0.04rem;}
#bottom .cPhone p.bottomPP a{ font-size: 0.3rem; font-weight: 600; font-family: "微软雅黑";}
#bottom .bottom p{ font-size:0.15rem; color:#a4a4a4; background:#737373; line-height:0.63rem; text-align:center;letter-spacing: 0.01rem; text-indent: -0.12rem;}
#bottom .contact{/*margin-right: 0.4rem;*/ letter-spacing: 0.012rem; margin-left: 0.33rem;}
#bottom .contact .UsWx{ margin-left:0;    margin-right: 0.1rem;}
#bottom .cPhone{margin-top: 0.17rem;}


/*下拉菜单*/
#dropDown{ background:rgba(0,0,0,0.82); width:100%; height:100%; position:fixed; left:0; /*top:1.05rem;*/ z-index:10; top:0; padding-top:1.05rem;  display:none;}
#dropDown .dropDown{overflow:auto !important;}
#dropDown .dropDown li{ width:4rem; border-bottom:0.02rem solid #888989; display:inline-block; text-align:left; height:1rem;margin-bottom: 0.54rem;}
#dropDown .dropDown ul{ text-align:center; width:100%;    /*margin-top: 1.76rem;*/margin-top: 1rem; padding-bottom:2rem;}
#dropDown .dropDown li a{ display:block; width:100%; font-size:0.36rem; color:#fff; height:100%;    padding-top: 0.25rem;}
#dropDown .dropDown li img{margin-left: 0.53rem;}
#dropDown .dropDown li i{ width:1.7rem; text-align:center; display:inline-block;    margin-left: 0.46rem;
    letter-spacing: 0.01rem;}















